RubyGems Navigation menu

Reverse dependencies for aws-sdk-iotdataplane Latest version of the following gems require aws-sdk-iotdataplane

Total downloads 50,413,780

For this version 536,658

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: